@charset "UTF-8";
.pagetop {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 230px;
	opacity: 0.6;/*透過*/
}
.pagetop a {
    display: block;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 20px 10px;
}
 
.pagetop a:hover {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:20px 10px;
}

@media (max-width:599px){
	.pagetop {
    	display: none;
    	bottom: 0;
    	left: 10px;
		opacity: 0.6;/*透過*/
		width: 50px;
		position: fixed;
}
.pagetop a {
    display: block;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 20px 10px;
}
 
.pagetop a:hover {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:20px 10px;
}
}
